{
  "area": [
    {
      "height": 15,
      "type": "match",
      "width": 113,
      "ypos": 307,
      "xpos": 26
    }
  ],
  "properties": [],
  "tags": [
    "cinnamon_selected"
  ]
}